.main-contacts {
  padding: rem(100) 0;
  background: #fff;

  &__wrapper {
    display: flex;

    @media (max-width: 768px) {
      flex-flow: column;
    }
  }

  &__left {
    margin-right: rem(60);

    @media (max-width: 768px) {
      order: 2;
      margin-right: 0;
    }
  }

  &__img {
    margin-bottom: rem(50);

    width: rem(135);
    height: rem(135);

    img {
      width: 100%;
    }

    @media (max-width: 768px) and (min-width: 561px) {
      margin-bottom: rem(75);

      width: rem(200);
      height: rem(200);
    }
  }

  .socials {
    display: flex;

    margin-top: rem(30);

    @media (max-width: 768px) and (min-width: 561px) {
      margin-top: rem(45);
    }

    &__item {
      & + .socials__item {
        margin-left: rem(16);

        @media (max-width: 768px) and (min-width: 561px) {
          margin-left: rem(24);
        }
      }

      width: rem(25);
      height: rem(25);

      opacity: .25;

      @media (max-width: 768px) and (min-width: 561px) {
        width: rem(40);
        height: rem(40);
      }

      &:hover {
        opacity: 1;
      }

      img {
        width: 100%;
      }
    }
  }

  @media (max-width: 768px) {
    .contacts-form {
      order: 1;

      margin-bottom: rem(140);
    }
  }

  @media (max-width: 560px) {
    .contacts-form {
      margin-bottom: rem(100);
    }
  }
}
